@media screen and (max-width: 1950px) {
	.alertbox_content h4 {
		font-size: 55px;
		padding-bottom: 15px;
		line-height: 60px;
	}

	.alertbox_content p {
		line-height: 38px;
		font-size: 30px;
	}

	.main-banner .caption h2 {
		font-size: 85px;
	}
}

@media screen and (max-width: 1580px) {
	.alertbox_content h4 {
		font-size: 50px;
		padding-bottom: 7px;
		line-height: 60px;
	}

	.alertbox_content p {
		line-height: 36px;
		font-size: 26px;
	}
}

@media screen and (max-width: 1466px) {
	.alertbox_content h4 {
		font-size: 44px;
		padding-bottom: 7px;
		line-height: 60px;
	}

	.alertbox_content p {
		line-height: 32px;
		font-size: 24px;
	}

	.main-banner .caption h2 {
		font-size: 65px;
	}
}

@media screen and (max-width: 1366px) {
	.alertbox_content h4 {
		font-size: 40px;
		line-height: 50px;
	}

	#bg-video {
		min-height: 100%;
		max-height: 100%;
	}

	.edu-team-grid .thumbnail img {
		height: 220px;
	}

	.section-title h2 {
		font-size: 40px;
		line-height: 47px;
	}

	.holder h4 {
		font-size: 22px;
	}

	.single-page-banner-description h1 {
		font-size: 60px;
		line-height: 72px;
	}
}

@media screen and (max-width: 1299px) {}

@media screen and (max-width: 1199px) {
	.phone-email a {
		font-size: 14px;
	}

	.header-btn-group ul li {
		margin-right: 5px;
	}

	.header-btn-group ul li a {
		padding: 0 5px;
		line-height: 26px;
		font-size: 14px;
	}

	.alertbox_content h4 {
		font-size: 35px;
		line-height: 46px;
	}

	.alertbox_content p {
		line-height: 28px;
		font-size: 20px;
	}

	.stm_lms_courses_categories .stm_lms_courses_category>a i {
		margin-bottom: 10px;
		font-size: 45px;
	}

	.stm_lms_courses_categories .stm_lms_courses_category {
		padding: 15px;
		min-height: 175px;
	}

	.section-title h2 {
		font-size: 40px;
		line-height: 45px;
	}

	.about-us-section .section-title p {
		font-size: 14px;
		line-height: 24px;
		width: 100%;
	}

	.edu-team-grid .thumbnail img {
		height: 250px;
	}

	.main-banner .caption h2 {
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 52px;
	}

	.holder h4 {
		font-size: 20px;
		font-weight: 600;
		padding: 15px 15px;
	}

	.section-padding {
		padding: 50px 0;
	}

	.couter-wrapper span {
		font-size: 30px;
	}

	.phone-email span {
		padding: 0 8px;
	}
	.galley-image {
		height: 200px;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n+1) .boosttraffic_box {
		padding-right: 200px;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n+1) .boosttraffic_content {
		padding-left: 0;
	}
	.fanchise-login-section h3 {
		font-size: 32px;
	}
	.fanchise-login-section input {
		line-height: 45px;
		font-size: 16px;
		max-height: 45px;

	}
	.fanchise-login-section .cmmon-btn {
		line-height: 45px;
		font-size: 16px;
	}
}

@media screen and (max-width: 1024px) {
	.alertbox_content h4 {
		font-size: 30px;
		line-height: 36px;
	}

	.alertbox_content p {
		line-height: 25px;
		font-size: 18px;
	}

	.main-banner .caption h2 {
		margin-top: 10px;
		margin-bottom: 20px;
		font-size: 47px;
	}

	.why-choose-section .choose-block .text-box .choose-heading {
		font-size: 22px;
	}

	.why-choose-section .card-body {
		padding: 15px;
		padding-bottom: 25px;
	}
}

@media screen and (max-width: 991px) {
	.navigation-section.f-nav {
		padding: 8px 0;
		position: unset;
		animation: unset;
	}

	.stellarnav ul ul {
		margin-top: 0px;
	}

	.stellarnav li li {
		border-bottom: 1px solid #fdf6f61a;
	}

	.navigation-section .stellarnav.mobile>ul>li>a {
		padding: 15px;
	}

	.navigation-section .stellarnav.mobile>ul>li>a:hover {
		color: #F14E00;
		background: none;
	}

	.navigation-section .stellarnav.mobile>ul>li {
		border-bottom: 1px solid #fdf6f61a;
	}

	.courses-category-list-grid .container {
		width: 100%;
		max-width: 100%;
	}

	.about-us-section {
		text-align: center;
	}

	.application-section .holder {
		margin-top: 35px;
	}

	.edu-team-grid {
		margin-top: 20px;
	}

	.stm_lms_courses_categories .stm_lms_courses_category>a h4 {
		font-size: 16px;
		line-height: 23px;
	}

	.stm_lms_courses_categories .stm_lms_courses_category>a i {
		font-size: 40px;
		margin-bottom: 10px !important;
	}

	.course-details a {
		line-height: 34px;
		font-size: 15px;
		padding: 0 14px;
	}

	a.common-btn {
		line-height: 50px;
		font-size: 16px;
		padding: 0 30px;
	}

	.edu-team-grid .thumbnail img {
		height: 275px;
	}

	.edu-team-grid .content h5 {
		font-size: 18px;
	}

	footer .bottom_footer {
		text-align: center;
	}

	.footer-bottom-link {
		justify-content: center;
		margin-top: 10px;
		flex-wrap: wrap;
	}

	.section-title h2 {
		font-size: 35px;
		line-height: 40px;
	}

	.phone-email {
		float: right;
		width: 100%;
		text-align: start;
	}

	.header-btn-group ul {
		justify-content: center;
		margin-top: 13px;
	}

	.social-ul {
		float: inherit;
		width: 100%;
		text-align: center;
	}

	.social-ul ul {
		display: flex;
		justify-content: end;
	}

	.alertbox_content h4 {
		font-size: 26px;
		line-height: 36px;
	}

	.alertbox_content p {
		line-height: 23px;
		font-size: 16px;
	}

	.courses-category-list-grid {
		margin: -30px 0 0;
	}

	.main-banner .caption h2 {
		font-size: 40px;
	}

	.stm_lms_courses_categories .stm_lms_courses_category {
		padding: 10px;
		min-height: 150px;
	}

	.stellarnav.mobile li a {
		padding: 15px;
		color: #fff;
		font-size: 15px;
	}

	.stellarnav.mobile li a:hover {
		color: #fff;
		background: #0d2f8d;
	}

	.single-page-banner-description h1 {
		font-size: 50px;
		line-height: 60px;
	}

	.contact-form-box-block {
		padding: 30px 15px 30px 15px;
	}

	.contact-form-box-title span {
		font-size: 18px;
		margin-bottom: 8px;
	}

	.contact-form-box-description {
		font-size: 15px;
		line-height: 24px;
	}

	.contact-form-box-icon svg {
		width: 75%;
	}

	.contact-form-box-icon-box {
		margin-bottom: 7px;
	}

	.contact-us-section .contact-form-block {
		padding: 10px 0px 0px 0px;
	}

	.contact-us-section .contact-form-block textarea {
		max-height: 110px;
	}

	.single-page-banner-section {
		padding: 90px 0;
	}
	.gallery-block h2 {
		font-size: 15px;
		line-height: 23px;
	}
	.galley-image {
		height: 220px;
	}
	.student_application_form .card-header {
		font-size: 18px;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n+1) .boosttraffic_box {
		padding-right: 140px;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_box {
		padding-left: 140px;
	}
	.boosttraffic_box {
		min-height: auto;
	}
	.boosttraffic_box {
		max-width: 100%;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n+1) .boosttraffic_icon::before {
		left: -72px;
		right: auto;
		transform: rotate(-50deg);
		display: none;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_icon::before {
		left: auto;
		right: -72px;
		transform: rotate(50deg);
		display: none;
	}
	.boost-col + .boost-col {
		margin-top: 20px !important;
	}
	.boosttraffic_box_main {
		max-width: 700px;
		margin: 30px auto 0;
		width: 100%;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_content {
	text-align: left;
	padding-right: 0px;
}
}

@media screen and (max-width: 768px) {
	.alertbox_content h4 {
		font-size: 26px;
		line-height: 36px;
	}

	.alertbox_content p {
		line-height: 23px;
		font-size: 16px;
	}
}

@media screen and (max-width: 767px) {
	.alertbox_content {
		padding: 20px 0;
	}
	.boost-col + .boost-col {
		position: relative;
	}
	.boost-col + .boost-col::before {
		content: "";
		border-top: 2px dashed #999;
		position: absolute;
		left: 69px;
		right: 69px;
		top: -23px;
	}
	.alertbox_content h4 {
		font-size: 30px;
		line-height: 36px;
	}

	.stm_lms_courses_categories {
		justify-content: center;
		flex-wrap: wrap;
	}

	.stm_lms_courses_categories .stm_lms_courses_category {
		width: calc(33.33% - 0px);
	}

	.main-banner .caption h2 {
		font-size: 37px;
	}

	.footer-link {
		margin-bottom: 25px;
	}

	.header-logo img {
		width: 50%;
	}

	.single-page-banner-description h1 {
		font-size: 40px;
		line-height: 50px;
	}

	.gallery-block {
		height: auto;
	}
	.privacy-policy h2 {
		font-size: 30px;
	}
	.privacy-policy h3 {
		font-size: 22px;
		line-height: 27px;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n+1) .boosttraffic_box {
		padding-right: 130px;
	}
	.boosttraffic_box .boosttraffic_icon {
		width: 100px;
		height: 100px;
	}
	.boosttraffic_box .boosttraffic_icon::before {
		right: 0 !important;
		left: auto !important;
		bottom: -40px !important;
		margin: 0 auto !important;
		transform: rotate(90deg) !important;
		border-top-width: 2px;
	}
	.boosttraffic_box .boosttraffic_icon img {
		max-width: 40px;
	}
	.boosttraffic_box .boosttraffic_content .boosttraffic_title {
		margin-bottom: 0;
		font-size: 18px;
	}
	.boost-col + .boost-col::before {
		content: "";
		border-top: 2px dashed #999;
		position: absolute;
		left: 69px;
		right: 69px;
		top: -23px;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_box {
		padding-left: 130px !important;
	}
	.boosttraffic_box {
		max-width: 100%;
	}
	.boost-col + .boost-col {
		position: relative;
	}
	.boosttraffic_box .boosttraffic_icon::after {
		content: "";
		border-top: 2px dashed #999;
		position: absolute;
		top: 20px;
		width: 100%;
		z-index: -1;
		transform: rotate(90deg);
		left: 0;
	}
	.boosttraffic_box_main .boost-col:first-child .boosttraffic_box .boosttraffic_icon:after {
		display:none
	  }
	  .boost-col + .boost-col::before {
		content: "";
		border-top: 2px dashed #999;
		position: absolute;
		left: 69px;
		right: 69px;
		top: -23px;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n+1) .boosttraffic_icon::before {
		display: block;
	}
	.get-start-section .section-title p {
		width: 100%;
	}
	
}

@media screen and (max-width: 667px) {
	.main-banner .caption h2 {
		font-size: 30px;
	}

	.contact-form-box-block {
		margin-bottom: 20px;
	}

	.contact-form-block-list {
		margin-top: 28px;
	}
	.galley-image {
		height: 100%;
	}
}

@media screen and (max-width: 575px) {
	.boosttraffic_box_main .boost-col .boosttraffic_box::before {
		content: "";
		border-left: 2px dashed #999;
		position: absolute;
		top: -19px;
		bottom: -15px;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n+1) .boosttraffic_box::before {
		right: 29px;
	}
	.boost-col + .boost-col::before {
		left: 40px;
		right: 40px;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_box::before {
		left: 29px;
	}
	.boosttraffic_box .boosttraffic_icon {
		width: 60px;
		height: 60px;
		font-size: 33px;
		line-height: 60px;
	}
	.boosttraffic_box .boosttraffic_icon::before {
		display: none;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_icon {
		left: 0;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n+1) .boosttraffic_icon {
		right: 0;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_box {
		padding-left: 75px !important;
	}
	.boosttraffic_box_main .boost-col:nth-child(2n+1) .boosttraffic_box {
		padding-right: 75px;
	}
	.banner.banner-six .banne-content-wrapper-six .banner-title strong {
		display: unset;
	}
	.boosttraffic_box .boosttraffic_icon img {
		max-width: 27px;
	}
	.social-ul ul {
		justify-content: center;
		margin-top: 10px;
	}
	.privacy-policy h2 {
		font-size: 25px;
	}
	.privacy-policy h3 {
		font-size: 20px;
		line-height: 25px;
	}
	.phone-email {
		text-align: center;
	}

	.alertbox_content h4 {
		font-size: 25px;
		line-height: 32px;
	}

	.alertbox_content p br {
		display: none;
	}

	.header-btn-group ul {
		flex-wrap: wrap;
	}

	.header-btn-group ul li {
		margin-right: 10px;
		margin-bottom: 10px;
	}

	.middle-section {
		padding: 20px 0;
		display: none;
	}

	.onoffswitch3 {
		display: none;
	}

	.phone-email a {
		font-size: 14px;
		display: block;
		padding-bottom: 6px;
	}

	.onoffswitch3-label {
		display: block;
		overflow: hidden;
		display: none;
	}

	.phone-email span {
		display: none;
	}

	.section-title h2 {
		font-size: 30px;
		line-height: 35px;
	}

	.why-choose-section .card-header {
		font-size: 16px;
	}

	.why-choose-section .choose-block .text-box .choose-heading {
		font-size: 20px;
	}

	.header-logo img {
		width: 50%;
	}

	.stm_lms_courses_categories .stm_lms_courses_category {
		width: calc(100% - 0px);
	}

	.course-section .slick-slider .slick-arrow.slick-next {
		right: -25px;
		border: none;
	}

	.course-section .slick-slider .slick-arrow.slick-prev {
		left: -25px;
		border: none;
	}

	.affiliation-section .slick-slider .slick-arrow.slick-next {
		right: -25px;
		border: none;
	}

	.affiliation-section .slick-slider .slick-arrow.slick-prev {
		left: -25px;
		border: none;
	}

	#bg-video {
		min-height: 350px;
		max-height: 100%;
	}

	a.common-btn {
		line-height: 40px;
		font-size: 15px;
		padding: 0 20px;
	}

	.main-banner .caption h6 {
		font-size: 15px;
	}

	.course-details h3 {
		font-size: 20px;
	}

	.why-choose-section button[type="submit"] {
		line-height: 46px;
		font-size: 16px;
		padding: 0 30px;
	}

	.couter-wrapper {
		margin-bottom: 20px;
	}

	.edu-team-grid .thumbnail img {
		height: 350px;
	}

	.top-section {
		display: none;
	}

	.alertbox_content {
		padding: 0px 0;
	}

	.alertbox_content p {
		display: none;
	}

	.navigation-section {
		padding: 5px 0;
	}

	.navigation-section .img-fluid.mobile-logo {
		width: 50%;
	}

	.stellarnav .menu-toggle,
	.stellarnav .call-btn-mobile,
	.stellarnav .location-btn-mobile,
	.stellarnav .close-menu {
		padding: 10px;
	}

	.single-page-banner-description h1 {
		font-size: 35px;
		line-height: 40px;
	}

	.gallery-block h2 {
		font-size: 14px;
		line-height: 23px;
	}
	.galler-list-btn {
		font-size: 16px;
	}
	.study-centre-section .section-title h2 {
		font-size: 30px;
		line-height: 35px;
	}
	.study-centre-section .cmmon-btn {
	font-size: 16px;
	}
	.why-choose-section .solutionoffer-content h3 {
		margin-bottom: 4px;
		font-size: 16px;
		line-height: 21px;
	}
	.solutionoffer-content h3 {
		font-size: 18px;
		line-height: 23px;
	}
	.fanchise-login-section h3 {
		font-size: 25px;
		padding-top: 20px;
	}
	.fanchise-login-section .slick-dots li button {
		height: 5px;
		padding: 3px;
	}
}

@media screen and (max-width: 460px) {
	.edu-team-grid .thumbnail img {
		height: 360px;
	}
}

@media screen and (max-width: 400px) {
	.header-logo img {
		width: 60%;
	}

	.navigation-section .img-fluid.mobile-logo {
		width: 70%;
	}

	.main-banner .caption h2 {
		font-size: 22px;
	}

	.section-title h2 {
		font-size: 25px;
		line-height: 33px;
	}

	.edu-team-grid .thumbnail img {
		height: 300px;
	}

	.single-page-banner-description h1 {
		font-size: 30px;
		line-height: 35px;
	}

	.custom-breadcrumb .breadcrumb li {
		font-size: 14px;
	}

	.single-page-banner-section {
		padding: 80px 0;
	}

	.franchise-application-form h4 {
		margin-bottom: 15px;
		font-size: 18px;
	}
}

@media screen and (max-width: 360px) {
	.edu-team-grid .thumbnail img {
		height: 250px;
	}
}

@media screen and (max-width: 320px) {}